/* GLOBAL */
.footer-newsletter {
	display: none;
}

.factory-finishing-collections-template .container {
	padding: 0;
}

/* HEADER */
.factory-finishing-collections-template .factory-collection-header {
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    overflow: hidden;
    color: #fff;
	min-height: 700px;
	padding: 0 100px;
}

.factory-finishing-collections-template .factory-collection-header .factory-collection-bg-wrap {
    position: absolute;
    inset: 0;
    z-index: 0;
}

.factory-finishing-collections-template .factory-collection-header .bg-layer {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 0.6s ease;
}

.factory-finishing-collections-template .factory-collection-header .bg-layer.active {
    opacity: 1;
}

.factory-finishing-collections-template .factory-collection-header::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 50%,
        #000000 100%
    );
    z-index: 1;
    pointer-events: none;
}

.factory-finishing-collections-template .factory-collection-header .factory-collection-content {
    position: relative;
    z-index: 2;
	max-width: 750px;
}

.factory-finishing-collections-template .factory-collection-header .factory-collection-content .factory-collection-intro h1 {
	margin-bottom: 25px;
	letter-spacing: 7%;
}

.factory-finishing-collections-template .factory-collection-header .factory-collection-content .factory-collection-intro p {
	font-size: 18px;
	margin-bottom: 25px;
	line-height: 150%;
}

.factory-finishing-collections-template .collection-swatches-bar {
    background: #000;
	padding: 0 100px 50px 100px;
}

.factory-finishing-collections-template .collection-swatches-bar .collection-swatches {
    display: flex;
    justify-content: center;
    gap: 18px;
}

.factory-finishing-collections-template .collection-swatches-bar .collection-swatches .swatch {
    border: 2px solid transparent;
    padding: 8px;
    background: none;
    cursor: pointer;
    transition: border 0.2s ease;
    outline: none !important;
	width: auto;
}

.factory-finishing-collections-template .collection-swatches-bar .collection-swatches .swatch img {
    display: block;
    max-width: 130px;
    width: 100%;
    object-fit: cover;
}

.factory-finishing-collections-template .collection-swatches-bar .collection-swatches .swatch.active {
    border-color: #fff;
}

.factory-finishing-collections-template .collection-swatches-bar .color-change-text {
	font-size: 12px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0;
	color: #FFF;
}

@media only screen and (max-width: 768px) {
	.factory-finishing-collections-template .factory-collection-header {
		min-height: 400px;
		padding: 0 20px;
	}
	
	.factory-finishing-collections-template .factory-collection-header .factory-collection-content .factory-collection-intro h1 {
		font-size: 30px;
	}
	
	.factory-finishing-collections-template .factory-collection-header .factory-collection-content .factory-collection-intro p {
		font-size: 14px;
		margin-bottom: 25px;
	}
	
	.factory-finishing-collections-template .collection-swatches-bar {
		padding: 0 20px 50px 20px;
	}
	
	.factory-finishing-collections-template .collection-swatches-bar .collection-swatches {
		flex-wrap: wrap;
    	gap: 15px;
	}
	
	.factory-finishing-collections-template .collection-swatches-bar .collection-swatches .swatch {
		width: 25%;
		padding: 4px;
	}
	
	.factory-finishing-collections-template .collection-swatches-bar .collection-swatches .swatch img {
		max-width: none;
	}
}

/* SPECIES SLIDER */
.factory-finishing-collections-template .species-options {
	padding: 125px 75px 75px 75px;
}

.factory-finishing-collections-template .species-options__container {
	max-width: 1200px;
	margin: 0 auto;
}

.factory-finishing-collections-template .species-options__header {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 30px;
}

.factory-finishing-collections-template .species-options__header h2 {
	font-size: 35px;
    color: #0B4734;
    line-height: 1.1;
    font-weight: 600;
	margin-bottom: 25px;
}

.factory-finishing-collections-template .species-options__header p {
	margin-bottom: 0;
    color: #292B2C;
    font-size: 17px;
    line-height: 27px;
}

.factory-finishing-collections-template .species-options__nav {
	display: flex;
    flex-direction: row;
}
	
.factory-finishing-collections-template .species-options__nav button {
	background: #00382A;
	color: #fff;
	border: none;
	width: 40px;
	height: 40px;
	margin-left: 10px;
	border-radius: 3px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	line-height: 1;
	padding: 0;
}

.factory-finishing-collections-template .species-options__nav button.is-disabled {
  background: #ccc;
  cursor: not-allowed;
}

.factory-finishing-collections-template .species-options__nav button.is-disabled svg {
  opacity: 0.5;
}

.factory-finishing-collections-template .species-swiper {
  	padding-bottom: 10px;
}

.factory-finishing-collections-template .species-card {
  	padding: 30px;
  	text-align: center;
  	height: 100%;
	border: 2px solid #EDEDED;
}

.factory-finishing-collections-template .species-card__image img {
  	width: 100%;
  	height: auto;
}

@media (max-width: 768px) {
	.factory-finishing-collections-template .species-options {
		padding: 75px 20px 40px 20px;
	}
	
	.factory-finishing-collections-template .species-options__header h2 {
		font-size: 28px;
	}
}

/* FILTER GRID */
.factory-finishing-collections-template .filter-grid-section {
    padding: 75px;
}

.factory-finishing-collections-template .filter-grid-section .container {
	max-width: 1185px;
	margin: 0 auto;
}

.factory-finishing-collections-template .filter-grid-section .filter-controls {
    margin-bottom: 50px;
}
	
.factory-finishing-collections-template .filter-grid-section .filter-controls .filters {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 15px;
	margin-top: 20px;
}

.factory-finishing-collections-template .filter-grid-section .filter-controls .filter-label {
    font-size: 35px;
    line-height: 100%;
    color: #0B4734;
    font-weight: 600;
	margin-bottom: 30px;
}

.factory-finishing-collections-template .filter-grid-section .filter-controls p {
	color: #292B2C;
	margin-bottom: 38px;
	font-size: 17px;
	line-height: 1.1;
}

.factory-finishing-collections-template .filter-grid-section .filter-controls .filters .filter-btn {
	width: auto;
    padding: 8px 20px;
    border: 1px solid #082721;
    background: #ffffff;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.2s ease;
	color: #082721;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}

.factory-finishing-collections-template .filter-grid-section .filter-controls .filters .filter-btn.active {
    background: #082721;
    color: #fff;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item {
    border: 2px solid #EDEDED;
    background: #fff;
}
	
.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-image {
    padding: 40px 40px 0 40px;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-image img {
    width: 100%;
    height: auto;
    display: block;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content {
    padding: 20px 40px;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	justify-content: space-between;
	gap: 30px;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content h3 {
	font-size: 25px;
	line-height: 100%;
	font-weight: 500;
	margin-bottom: 15px;
	color: #292B2C;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content .material {
	font-weight: 400;
	font-size: 12px;
	line-height: 100%;
	color: #000000;
	margin-bottom: 0;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content .more-link {
	display: flex;
    flex-direction: row;
    align-items: center;
	font-weight: 500;
	font-size: 17px;
	line-height: 100%;
	color: #292B2C;
	text-decoration: none;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content .more-link:hover {
	color: #082721;
}

.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content .more-link:hover .more-text {
    text-decoration: underline;
}
	
.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content .more-link i {
	font-size: 12px;
	margin-left: 3px;
}

.factory-finishing-collections-template .filter-grid-section .collections-btn {
	text-align: center;
	margin-top: 75px;
}

.factory-finishing-collections-template .filter-grid-section .collections-btn a {
	display: inline-block;
	background-color: #000;
	color: white;
	font-size: 14px;
	padding: 15px 25px;
	border-radius: 6px;
	font-weight: 600;
	text-transform: uppercase;
}
	
@media (max-width: 768px) {
	.factory-finishing-collections-template .filter-grid-section {
		padding: 50px 20px;
	}
	
    .factory-finishing-collections-template .filter-grid-section .filter-grid {
        grid-template-columns: 1fr;
    }
	
	.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-image {
		padding: 20px 20px 0 20px;
	}
	
	.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content {
		padding: 20px;
	}
	
	.factory-finishing-collections-template .filter-grid-section .filter-controls {
		margin-bottom: 30px;
	}
	
	.factory-finishing-collections-template .filter-grid-section .collections-btn {
		margin-top: 50px;
	}
}
	
@media (max-width: 500px) {
	.factory-finishing-collections-template .filter-grid-section .filter-grid .grid-item .card-content {
		flex-direction: column;
		align-items: flex-start;
	}
}